Skip to main content
Kofax

GetServerDate error when launching modules

Article # 3038341 - Page views: 109

Issue

How to resolve the error: SALicClnt: The argument type 'GetServerDate' cannot be converted into parameter type 'ACLicInf.LicOperationEnum'

 

Cause

The workstation is on a lower version of Kofax Capture 10.2.x

 

Solution

The following error is shown in Kofax Capture 10.2 batch manger and/or Kofax License Utility, if the service pack and fix pack installed on the Kofax Capture client station does not match the service pack and fix pack installed on the Kofax Capture Server:

[7001] SALicClnt: The argument type 'GetServerDate' cannot be converted into parameter type 'ACLicInf.LicOperationEnum'.

Version numbers use the following numbering convention:  Major version . Minor version . Service Pack . Fix Pack . Fix . Build

So, for example, Kofax Capture version 10.2.1.7.0.971 is Kofax Capture 10.2, Service Pack 1, Fix Pack 7, which has a build number of 971.

Whereas Kofax Capture version 10.2.0.0.0.491 is Kofax Capture 10.2 without any Service Packs or Fix Packs and is on the Base build 491.

To resolve this issue:

1. On the Kofax Capture Server, run any module and click the About button to view the full Kofax Capture version number. 

2. On the Kofax Capture client station, un any module and click the About button to view the full Kofax Capture version number.

3. Update the client station to the Service Pack and Fix Pack indicated by the version number on the Capture Server.

 

Level of Complexity 

Moderate

 

Applies to  
Product Version Build Environment Hardware
KC 10.2      
References

 

 

 

Article # 3038341
  • Was this article helpful?